Install MySQL plugin for Newrelic in a Minute

To use this plugin, you must have: a Java Runtime Environment (JRE) of 1.6 or higher at least one database to monitor (MySQL 5.0 or higher) a New Relic account New Relic Platform Installer (NPI) is a simple, lightweight command line tool that helps you easily download, configure and manage New Relic Platform Plugins Plugin […]